{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>FunCovidInfo</title>
<link rel="stylesheet" href="{% static 'main/css/style.css' %}" />
<link rel="stylesheet" href="{% static 'main/css/TestHoax.css'%}">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
{% endblock meta %}

{% block content %}
    <div class="container2">
        <h1>Perhatikan Gambar Berikut Ini !</h1>

       
        <div class="image2">
            <img src="{% static 'main/img/image2.jpg' %}" alt="Gambar Berita">
        </div>

        <h2>Apakah berita ini termasuk berita benar/hoaks ?</h2>
        {% if check2 %}
        <div class="formulir">

            <form method="POST">
                {% csrf_token %}

              
                    {{form.as_p}}
               
                    <button class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true" type="submit">Jawab</button>
            </form>
        </div>
        {% endif %}

        {% if not check2 %}
        {% if check %}
        <div class="jawaban">
            <div class="pernyataan">
                <h5>Jawaban Anda Benar !</h5>
            </div>
            {% if user.is_authenticated %}
            <div class="penjelasan">
                <h5>Klaim pada berita tersebut adalah Hoaks. Postingan ini adalah sebuah artikel berita yang dimuat di beberapa media. Walaupun berita tentang pedagang jamu ini benar terjadi, 
                    tapi klaim bahwa jamu bisa menyembuhkan COVID-19 tidak memiliki landasan ilmiah.
                    Sejauh ini belum ada jamu yang terbukti bisa menyembuhkan COVID-19. 
                    Beberapa ilmuwan sedang meneliti kemampuan ramuan tradisional untuk menyembuhkan COVID-19, 
                    namun sejauh ini belum ada hasil yang menjanjikan.
                    
                </h5>
            </div>
        </div>
        <div class="tombol">
            <a href="{% url 'TestHoax:soal3' nomor skor %}" class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true">Next</a>
        </div>

        {% else %}
        <div class="jawaban">
            <div class="pernyataan2">
                <h5>Jawaban Anda Salah !</h5>
            </div>
            <div class="penjelasan">
                <h5>Klaim pada berita tersebut adalah Hoaks. Postingan ini adalah sebuah artikel berita yang dimuat di beberapa media. Walaupun berita tentang pedagang jamu ini benar terjadi, 
                    tapi klaim bahwa jamu bisa menyembuhkan COVID-19 tidak memiliki landasan ilmiah.
                    Sejauh ini belum ada jamu yang terbukti bisa menyembuhkan COVID-19. 
                    Beberapa ilmuwan sedang meneliti kemampuan ramuan tradisional untuk menyembuhkan COVID-19, 
                    namun sejauh ini belum ada hasil yang menjanjikan.
                </h5>
            </div>
        </div>
        <div class="tombol">
            <a href="{% url 'TestHoax:soal3' nomor skor %}" class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true">Next</a>
        </div>

        {% endif %}
        {% endif %}

        
        
        

    </div>
{% endblock content %}
